<?
echo"{
				text: 'Создать',
				tooltip: 'Создать нового пользователя',
				iconCls: \"user-new-user\",
				handler: function(){
					UserProfile(0,true,store);
				}
			},{
				text: 'Изменить',
				tooltip: 'Изменение пользователя',
				iconCls: \"user-edit-user\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						UserProfile(row.data.id,false,store);
					}
				}
			}";
?>